<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ExpandRecyclerView"><attr format="dimension" name="max_item_height"/><attr format="dimension" name="normal_item_height"/></declare-styleable>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="max_item_height">256dp</dimen>
    <dimen name="max_item_text_size">20sp</dimen>
    <dimen name="normal_item_height">120dp</dimen>
    <dimen name="normal_item_text_size">12sp</dimen>
    <fraction name="max_item_alpha">30%</fraction>
    <fraction name="normal_item_alpha">70%</fraction>
    <string name="app_name">My Library</string>
</resources>